@charset "utf-8";


img{ border:0;}
ul,li{list-style-type:none;}
a:link,a:visited{text-decoration:none; color:#343434;}
a:hover{text-decoration:underline; color:#0F6BD0;}
.overhide{overflow:hidden;text-indent:-100em;}
/*位置属性*/
.marTop10{margin-top:10px;}
.left{	float:left;}
.right{	float:right;}
.clear {clear: both;}
.clearfix:after {clear: both;content: '';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearfix {display: +inline-block;}

/*header*/


/*wrapper*/
#wrapper{ width:960px;  margin:0 auto; margin-top:-30px}
#picSlideWrap{ padding-bottom:30px;}
.titleh3{ height:70px; line-height:70px; text-align:center; background:url(../images/ico/dot.gif) repeat-x left bottom; width:910px; margin:0 auto; font-size:26px; color:#000;}
.titleh4{text-align:center; font-size:12px; color:#000; font-weight:normal; padding:10px 0 20px 0px;}

.imgnav{ width:900px; margin:10px auto;}
#content{margin:0px auto;  line-height:19px;}
#content p{ text-indent:2em; color:#333;}

.imgnav{  position:relative; margin:0 auto; width:900px;}
#img{ z-index:10; width:900px; position:relative; text-align:center;}
#img img{ height:420px; display:none;}

#front{ position:absolute; left:0px; top:0px; z-index:10; cursor:pointer;  width:450px; height:420px; background:url(../images/ico/blank.gif); }
#front a{  position:absolute; left:20px; top:200px;display:block; background:url(../images/ico/imgSlideLeft.png) no-repeat; width:104px; height:104px; display:none;}

#next{position:absolute; right:0px; top:0px; z-index:10;cursor:pointer; width:450px; height:420px;  background:url(../images/ico/blank.gif);}
#next a{position:absolute; right:20px; top:200px; display:block; background:url(../images/ico/imgSlideRight.png) no-repeat; width:104px; height:104px; display:none;}

#cbtn{background:#EAEBF0; position:relative; height:122px; border:1px solid #D6D9DC; margin-top:12px; }
#cbtn ul{position:relative; width:10000px; height:122px;}
#cbtn ul li{ float:left; padding:3px 3px 3px 3px; width:200px; height:86px; cursor:pointer; text-align:center; margin-right:7px; position:relative;}
#cbtn ul li img{ width:200px; height:96px; display:block;}
#cbtn ul li tt{ background:#000; color:#FFF; position:absolute; right:4px; bottom:4px; z-index:20; font-family:"宋体" ;font-size:12px; line-height:16px; padding:0 5px;}
#cbtn li.hov{}
.ctrl div{ clear:both;}
#cSlideUl{width:800px; height:116px;overflow:hidden; position:relative; top:10px; margin:0 auto;}
.picSildeLeft{cursor:pointer; position:absolute; top:32px; left:10px; z-index:9;}
.picSildeRight{cursor:pointer; position:absolute; top:32px; right:10px; z-index:9;}



